

@import url('https://fonts.googleapis.com/css?family=Cairo&display=swap');

body{direction: rtl;font-family: 'Cairo';  font-size: 14px}

html, body {
    height: 100%;    background-color: #f7f7f7;
}
.add-to-cart.disabled{
    opacity: 0.65;
    cursor: default;
}

img.lazy {
    width: 188px;
    height: 188px;
    background-image: url('../img/books-placeholder.png');
    background-repeat: no-repeat;
    background-position: 50% 50%;
}
#wrap {
    padding: 0 0 70px;
}
.error-content{
    padding: 30px 60px;
    margin-top: 24px;
    border: 1px solid #ececec;
}
.error-content h2{
    font-size: 80px;
    font-family: sans-serif;
    color: #9c0707;
}

.error-content h3{
    color: #7b7676;
}
section.fixedtop.darkHeader {
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    z-index: 100;
}

img.sec-logo {
    visibility: hidden;
    display: none;
}

.mybtn {
    line-height: 35px;
    padding: 0 25px;
    font-size: 14px;
    color: #fff;
    display: inline-block;
    background: #ffffff00;
    border: 1px solid #fff;
    border-radius: 0;
}

.mybtn:hover {
    background-color: #ffffff
}

.mybtn2 {
    border: 0;
    line-height: 35px;
    padding: 0 25px;
    font-size: 14px;
    color: #fff;
    display: inline-block;
    background: #1676df;
    border: 1px solid #fff;
    border-radius: 0;
    border-color: #1676df;
}


section.fixedtop.darkHeader .col-12.th-menu {

    background: #fff;
    -webkit-box-shadow: 0px 3px 22px -5px rgba(0, 116, 184, 0.27);
    -moz-box-shadow: 0px 3px 22px -5px rgba(0, 116, 184, 0.27);
    box-shadow: 0px 3px 22px -5px rgba(0, 116, 184, 0.27);
    transition: all 0.5s ease;
    border-bottom: 3px solid #fff;
}

.darkHeader .navbar-light .navbar-nav .nav-link {
    color: rgb(0, 74, 146) !important;
}

.darkHeader .col-12.th-menu {
    /*transition: all 0.5s ease;*/
}

footer {
    min-height: 144px;
}

div#navbarSupportedContent a {
    font-size: 14px;
    font-weight: bold;
    text-align: right
}

div#navbarSupportedContent a i {
    font-size: 20px
}

.bg-slider {
    background-image: url(../img/background.svg);
    background-size: cover;
    background-position-x: right;
    background-position-y: bottom;

    margin-top: 40px;
}

.col-12.th-menu {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding: 10px 0;
    background: rgb(255, 255, 255);
    padding-top: 0;
    border-bottom: 3px solid #3d4fa0;
}

ul.account-user-menu {
    list-style: none;
    padding: 0;
    margin: 0;
    display: block;
    float: left;
}

ul.account-user-menu li {
    float: right;
}

ul.account-user-menu li a {
    color: #fff;
    display: block;
    padding: 5px 0;
    padding-right: 12px;
}
nav.navbar.navbar-expand-lg.navbar-light.bg-light {
    z-index: 100;
    padding: 0;
}

.navbar-light .navbar-nav .nav-link {
    color: rgb(58 84 199);
}
ul.navbar-nav.ml-auto li:last-child a {
    padding-left: 0;
    padding-right: 0;
    position: relative;
}

.fixedtop {
    /*margin-bottom: 120px;*/
}

.bred {
    background-color: #fff !important;
    margin-top: 120px;
    display: block;
    position: inherit;
}
span.cart {
    position: absolute;
    top: -7px;
    right: 53%;
    background: #c8002b;
    min-width: 18px;
    height: 18px;
    text-align: center;
    line-height: 18px;
    margin-right: -9px;
    color: #ffffff !important
}

.center-block {

    margin: 0 auto;
    margin-bottom: 80px;

}

.center-block h5 {
    text-align: center;
}

.allpage button.btn.btn-primary {
    background: #fff0;
    border: 1px solid #fff;
    border-radius: 0;
    border-color: #ffffff94;
}

.load-more-ajax {
    display: block;
    margin-top: 20px;
    background: #ffffff;
}

.carousel-item {
    color: #fff;
}

.carousel-indicators li {
    background-color: #ffcaca;
}
.has-error .form-control{
    border-color: #bf2121;
}
.has-error .help-block{
    color: #bf2121;
    font-size: 14px;
    margin-right: 4px;
}
.has-error .form-check{
    border-color: #bf2121;
}
.navbar-light .navbar-nav .show > .nav-link, .navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .nav-link.active {
    color: #ababab;
}
.form-control{
    border-radius: 0;
}
.payment-div{
    position: relative;
    margin-top: 36px;
    overflow: unset;
    margin-bottom: 48px;
}
.payment-div #payment_method-error{
    position: absolute;
    bottom: -106px;
    right: -4px;
}
.form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #80bdff;
    outline: 0;
    box-shadow: none;
}
.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link:focus {
    color: #005a92;
}

.rate {
    text-align: center;
    height: 30px;
    padding: 0 1px;
}

a:hover {
    text-decoration: none;
}

i.fa-star, i.fa-star-half-alt {
    font-size: 13px;
    margin: 0;
    padding: 0;
    cursor: pointer;
}
/*Checkboxes styles*/
.radio-item {
    display: inline-block;
    position: relative;
    padding: 0 6px;
    margin: 10px 0 0;
}

.radio-item input[type='radio'] {
    display: none;
}

.radio-item label {
    color: #666;
    font-weight: normal;
    display: inline-block;
    margin-bottom: 0;
}

.radio-item label:before {
    content: " ";
    display: inline-block;
    position: relative;
    top: 5px;
    margin: 0px 0px 0 6px;
    width: 20px;
    height: 20px;
    border: 2px solid #004c97;
    background-color: transparent;
}

.radio-item input[type=radio]:checked + label:after {
    width: 12px;
    height: 12px;
    position: absolute;
    top: 19px;
    right: 20px;
    content: " ";
    display: block;
    background: #004c97;
}
i.fa-star:hover, i.fa-star-half-alt:hover {
    opacity: 0.85;
}
.fa-star-half-alt {
    transform: rotate(180deg);
}
.fa-star, .fa-star-half-alt {
    color: #c9002b;
}

.product {
    background-color: #ffffff;
    text-align: right;
    overflow: hidden;
    border: 1px solid #ececec;
}

.adv .col-md-4.mt-5:hover i {
    font-size: 60px;

}

.adv i {
    color: #007bc2;
    transition: all 0.2s ease;
    font-size: 50px;
}

.adv-title {
    color: #007bc2;
    font-size: 24px;
    font-weight: bold;
    padding-top: 10px;
    text-shadow: 1px 1px 1px #ccc;
}

.adv > .col-md-4 > div {
    padding: 30px 15px;
    background: #fff;
}

.allproduct {
    padding: 70px 0
}

.adv .row .col-md-4 {
    text-align: center;
}

.adv-des {
    color: #8f8f8f;
    font-size: 14px;
    margin-top: 5px
}

.product:after {
    content: "";
    /*border-bottom: 1px solid white;*/
    width: 100%;
    position: absolute;
    height: 1px;
    right: 0;
    top: 65%;
}

.img .d-flex.align-items-center {
    height: 230px;
}

p {
    margin: 0;
    line-height: 30px
}

p.productname {
    color: #263c49;
    font-size: 16px;
}

p.productprice {
    font-size: 16px;
    font-weight: bold;
    color: #005992;
}
.vc {
    background: #c8002b;
    border-radius: 30px 0 0 30px;
    color: #fff;
    width: 108px;
    text-align: center;
    padding: 4px 0px;
    position: relative;
    margin: 15px;
    border-right: 1px dashed #fff;
}
.vc:after {
    width: 0;
    height: 0;
    border: 12.5px solid transparent;
    position: absolute;
    content: "";
    border-top-color: #c8002b;
    right: -24px;
    top: 1px;
    border-left-color: #c8002b;
}
.vc:before {
    width: 0;
    height: 0;
    border: 13px solid transparent;
    position: absolute;
    content: "";
    border-bottom-color: #c8002b;
    right: -25px;
    top: -1px;
}
.allproduct a i.far, .allproduct a i.fas, .offer a i.far, .offer a i.fas {
    color: #005e94;
    width: 36px;
    height: 36px;
    border-left: 1px solid rgba(28, 28, 28, 0.1);
    line-height: 35px;
    text-align: center;
    margin-left: 8px;
}

.pagination li {
    width: 100%;
}

.pagination li .load-more-web {
    padding: 12px;
    margin-top: 0px;
    border: 1px solid #ececec;
}

i.far:hover, i.fas:hover {
    color: #fc0;
}

.allproduct i.fas.fa-cart-plus, .offer i.fas.fa-cart-plus {
    top: 65px;
}

i.far.fa-eye {
    top: 120px;
}

i.fas.fa-exchange-alt {
    top: 173px;
}

.product .d-flex.align-items-center {
    height: 266px;
}

/* footer */

footer i {
    width: 30px;
    height: 30px;
    line-height: 30px !important;
    text-align: center;
    color: #005992;
    display: inline-block;
    margin-left: 10px;
    background-color: white;
    border-radius: 50%;
}

footer {
    text-align: center;
    color: #fff;
    background-color: #292f35;
    padding: 0 0 45px 0;
    font-size: 16px;
    line-height: 30px;
    background-image: url(../img/banner-en.jpg);
    background-blend-mode: darken;
    background-attachment: local;
    background-position: center;
    background-size: cover;
}
.footerlinks a {
    font-size: 12px;
    padding: 0 10px;
    position: relative;
    color: #fff;
}

.footerlinks a:after {content: "|";position: absolute;left: 0;}

.footerlinks a:last-child:after {
    content: "";
}
.title {
    font-size: 24px;
    text-align: center;
    font-weight: bold;
}

section.truse {
    background-color: #fcfcfc;
    padding: 70px 0;
}
img.f-logo , img.sec-logo {
    width: 64px;
    float: right;
}

.col-md-12.title:after {
    content: "";
    border-bottom: 1px solid;
    width: 80px;
    height: 2px;
    position: absolute;
    bottom: -15px;
    right: 50%;
    margin-right: -40px;
}

/* end footer */

/* start offer */
section.offer .title {
    color: #fff
}

section.offer {
    padding: 70px 0;
    background-image: url(../img/bg-offer.png);
    background-size: cover;
    background-position: center center;
}

.img-details {
    min-height: 350px;
    background-color: #f7f7f7
}

/* end offer */

/* starttruse */

.truse svg {
    width: 30px;
    height: 60px;
    line-height: 60px !important;
    display: inline-block;
    color: #ffffff;
    fill: #ffffff
}
.btn:focus, .btn.focus {
    outline: 0;
    box-shadow: none ;
}
.add-to-compare-btn{
    display: block;
    border: 1px solid #ccc;
    position: relative;
    left: -74%;
    padding: 4px 8px;

}

.add-to-cart {
    border: 1px solid #ccc;
    padding-left: 16px;
    padding-right: 0px;
    color: #797979;
    margin-top: 8px;
    display: inline-block;
    float: left;
    margin-bottom: 16px;
    margin-left: 16px;
}
#cart-page-parent{
    /*padding-top: 15px;*/
}

#knet-container {
    min-height: 70vh;
}

.knet-redirect-parent {
    display: block;
    margin: 0 auto;
    height: auto;
    margin-top: 120px;
    text-align: center;
}

.dont-refresh {
    font-size: 20px;
    color: #cc1d1d;
    display: block;
}

.knet-wait {
    font-size: 24px;
    display: block;
    font-weight: normal;
    color: #555;
}
.ICONSVG {
    width: 65px;
    height: 65px;
    display: inline-block;
    background: rgba(0, 90, 146, 1);
    background: -moz-linear-gradient(45deg, rgba(0, 90, 146, 1) 0%, rgba(0, 123, 194, 1) 54%, rgba(0, 123, 194, 1) 100%);
    background: -webkit-linear-gradient(45deg, rgba(0, 90, 146, 1) 0%, rgba(0, 123, 194, 1) 54%, rgba(0, 123, 194, 1) 100%);
    background: -o-linear-gradient(45deg, rgba(0, 90, 146, 1) 0%, rgba(0, 123, 194, 1) 54%, rgba(0, 123, 194, 1) 100%);
    background: -ms-linear-gradient(45deg, rgba(0, 90, 146, 1) 0%, rgba(0, 123, 194, 1) 54%, rgba(0, 123, 194, 1) 100%);
    background: linear-gradient(45deg, rgba(0, 90, 146, 1) 0%, rgba(0, 123, 194, 1) 54%, rgba(0, 123, 194, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#005a92', endColorstr='#007bc2', GradientType=1);
    color: #ffff;
    transition: 1s;
    transform-style: preserve-3d;
    text-align: center;
    border-radius: 50%;
    line-height: 65px !important;
    -webkit-box-shadow: 2px 2px 4px 0px rgba(0, 120, 189, 0.38);
    -moz-box-shadow: 2px 2px 4px 0px rgba(0, 120, 189, 0.38);
    box-shadow: 2px 2px 4px 0px rgba(0, 120, 189, 0.38);
}

.sm-title {
    font-size: 18px;
    color: #007bc2;
    font-weight: bold;
    margin-bottom: 5px;
}
.category-title h1{
    text-align: center;
    margin: 50px 0 0px;
    color: #004a92;
    font-size: 28px;
}
.single-page-data{
    min-height: 60%;
}
select.form-control{
    padding-top: 2px;
}
.category-title span{
    display: block;
    text-align: center;
    margin-top: 5px;
    color: #8e8e8e;
    font-size: 16px;
    margin-bottom: 25px;
}
.category-title h1::before,
.category-title h1::after {
    display: inline-block;
    content: "";
    border-top: 1px solid #e4e4e4;
    width: 19%;
    margin: 0px 1rem -6px;
    transform: translateY(-1rem)
}


.category-title h1::before {
    display: inline-block;
    content: "";
    border-top: 1px solid #e4e4e4;
    width: 50%;
    right: 15px;
    z-index: -1;
    position: absolute;
    content: "";
    margin: 0;
    top: 85px;
}
.category-title h1::after {
    display: inline-block;
    content: "";
    border-top: 1px solid #e4e4e4;
    width: 50%;
    left: 15px;
    position: absolute;
    content: "";
    margin: 0;
    top: 85px;
    z-index: -1;
}

.category-title h1 > span {
    text-align: center;
    margin-bottom: 0;
    color: #004a92;
    display: inline-block;
    font-size: 28px;
    background-color: #f7f7f7;
    padding: 0 15px;
}

.descreption {
    color: #8f8f8f;
    font-size: 15px;
}

.row.mb-4:hover .ICONSVG {
    transform: rotateY(180deg);
    transition: 0.8s;
}

/* end trus */

/* start mpdal */

.btn-danger, button.quantity-right-plus.btn.btn-success.btn-number {
    color: #425152;
    background-color: #ffffff;
    border-color: #ced4da;
    border-radius: 0;
    border: 1px solid #ced4da !important;
    font-size: 16px;
    height: 100%;
}

button.quantity-left-minus.btn.btn-danger.btn-number {
    border-left: 1px solid #ced4da !important;
    border-right: 0 !important;
}

.product-price .form-control, .product-price .btn-number {
    padding-top: 0;
    padding-bottom: 0;
    max-height: 30px;
    max-width: 60px;
    text-align: center;
}

.input-group.product-price {
    max-width: 230px !important;
    margin-bottom: 15px
}

.modal-body ul {
    padding: 0;
    list-style: none;
    padding-right: 15px;
    font-size: 14px;
    color: #777777;
    line-height: 25px;
    margin-bottom: 30px;
}

/*.product-details li:before {*/
/*    content: "\f105";*/
/*    position: absolute;*/
/*    right: 15px;*/
/*    font-size: 10px;*/
/*    color: #007bc2;*/
/*    font-weight: 900;*/
/*    font-family: "Font Awesome 5 Free";*/
/*}*/

.flex-direction-nav a:before  {
        content: " " !important;
}
.flex-direction-nav a.flex-next:before  {
        content: " " !important;
}
.flex-direction-nav a {
    height: 50px !important;
    width: 50px !important;
}
a.flex-next {
    transition: none !important;
    opacity: 1!important;
    right: 5px !important;
    content: " " !important;
    display: block !important;
    background: url('../img/next.svg') no-repeat center center;
    background-size: contain;
    width: 40px;
    height: 40px;
}
a.flex-prev {
    transition: none !important;
    opacity: 1!important;
    left: 5px !important;
    content: " " !important;
    display: block !important;
    background: url('../img/prev.svg') no-repeat center center;
    background-size: contain;
    width: 40px;
    height: 40px;
}
.flexslider .slides > li{
    background-color: transparent !important;
}
.modal-body {
    padding-top: 0;
    padding-bottom: 0;
}
.modal-body .col-md-7 {    background-color: #f7f7f7;}
.btn.btn-primary.addtocart, .btn.btn-primary.buynow {
    border-radius: 0;
    background-color: #c8002b;
    border: 0;
    line-height: 35px;
    padding: 0 25px;
    font-size: 14px;
}

button.btn.btn-primary.buynow {
    background-color: #007bc2;
}

.product-title {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 30px;
}

.modal-body .rate {
    text-align: right;
}

.product-price span {
    font-weight: bold;
    color: #c9002b;
}

.dropdown-menu > li a:hover,
.dropdown-menu > li.show {
    background: #007bff;
    color: white;
}

.dropdown-menu > li.show > a {
    color: white;
}

section.menu i.fas.fa-search {
    color: #005993 !important;
}

.header .search {
    float: left;
    display: block;
    margin-right: 2.3576520234%;
    width: 65.8807826589%;
    text-align: right;
}

.header .search:last-child {
    margin-right: 0;
}

.header .open-search {
    color: white;
    cursor: pointer;
    padding: 0 0.5rem;
    text-transform: uppercase;
}

input[type=search] {
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    background: rgba(255, 255, 255, 0.9);
    border: 0;
    padding: 0;
    width: 0;
}

input[type=search].show {
    background: rgb(115 136 255);
    width: 12rem;
    border-radius: 2px;
    margin: 5px 8px;
    color: #fff;
}
@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-left: 12px;
        padding-right: 12px;
    }

    #navbarTogglerDemo03 {
        display: none !important;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .th-border {
        border-bottom: 1px solid #f7f7f7;
        padding: 15px;
        font-size: 11px;
    }
    .carousel-inner.bg-slider h1 {
        font-size: 18px;
    }

    .carousel-inner.bg-slider p {
        font-size: 12px;
        line-height: 15px;
    }
    .col-sm-6.product-price span {
        font-size: 15px;
    }

    img.sec-logo {
        visibility: visible;
    }

    img.f-logo {
        display: none;

    }

    div#navbarSupportedContent {
        text-align: center;
        margin-top: 5px;
        border-top: 1px solid #dedede;
    }

    .navbar-light .navbar-toggler {
        border-color: rgb(0, 74, 146);


    }

    .col-12.th-menu {
        background: #f7f7f7;
        -webkit-box-shadow: 0px 3px 22px -5px rgba(0, 116, 184, 0.27);
        -moz-box-shadow: 0px 3px 22px -5px rgba(0, 116, 184, 0.27);
        box-shadow: 0px 3px 22px -5px rgba(0, 116, 184, 0.27);
        transition: all 0.5s ease;
        padding: 5px 0;
        border-bottom: none;
    }
}

@media (min-width: 576px) and (max-width: 767.98px) {
    .th-border {
        text-align: center;
    }
    .carousel-inner.bg-slider h1 {
        font-size: 17px;
    }

    .carousel-inner.bg-slider p {
        font-size: 12px;
        line-height: 15px;
    }

    img.sec-logo {
        visibility: visible;
    }

    img.f-logo {
        display: none;
    }

    div#navbarSupportedContent {
        text-align: center;
        margin-top: 5px;
        border-top: 1px solid #dedede;
    }

    .navbar-light .navbar-toggler {
        border-color: rgb(0, 74, 146);
    }

    .col-12.th-menu {

        background: #f7f7f7;
        -webkit-box-shadow: 0px 3px 22px -5px rgba(0, 116, 184, 0.27);
        -moz-box-shadow: 0px 3px 22px -5px rgba(0, 116, 184, 0.27);
        box-shadow: 0px 3px 22px -5px rgba(0, 116, 184, 0.27);
        transition: all 0.5s ease;
        padding: 5px 0;
        border-bottom: none;
    }
}

@media (max-width: 575.98px) {
    .th-border {
        text-align: center;
    }
}

@media (max-width: 767.9px) {
    .bg-slider {
        background-image: url(../img/bg-offer.png);
    }

    .row.d-flex.align-items-center.allpage {
        height: auto !important;
    }

    .bg-slider h1 {
        font-size: 20px;
    }

    .col-md-12.title {
        margin-bottom: 30px;
    }

    .bg-slider p {
        font-size: 13px;
        line-height: 25px;
    }

    .carousel-item {

        text-align: center;
    }

    .row.d-flex.align-items-center.allpage img {
        width: 50%;
        margin-bottom: 30px;
        margin-top:18%
    }


    div#navbarSupportedContent {
        text-align: center;
        margin-top: 5px;
        border-top: 1px solid #dedede;
    }

    .navbar-light .navbar-toggler {
        border-color: rgb(0, 74, 146);
    }

    .col-12.th-menu {

        background: #f7f7f7;
        -webkit-box-shadow: 0px 3px 22px -5px rgba(0, 116, 184, 0.27);
        -moz-box-shadow: 0px 3px 22px -5px rgba(0, 116, 184, 0.27);
        box-shadow: 0px 3px 22px -5px rgba(0, 116, 184, 0.27);
        transition: all 0.5s ease;
        padding: 5px 0;
        border-bottom: none;
    }

    .modal-body .col-md-5.p-0 {
        padding-left: 15px !important
    }
}

.navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgb(200, 0, 43,1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E") !important;
}
.navbar-toggler {
    padding: 0 8px;
    background-color: #f7f7f7;
    border: 1px solid transparent;
}
@media (max-width: 991.9px) {
    .navbar-light .navbar-nav .nav-link {
        color: rgb(0, 74, 146);
    }
}

section.menu a#cart-button-mobile {
    position: absolute;
    left: 110px;
    color: #004a92;
    top: 60px !important;
}

.main-form {
    border: 1px solid #efefef;
    padding: 32px;
    background: #fdfdfd;
}

.navbar-light .navbar-toggler {
    border: 0 !important;
    outline: none;
}

@media (max-width: 575.98px) {
    nav#main_navbar {
        position: relative;
    }
}

.navbarTogglerDemo03 {
    position: relative;
    left: -90px;
    font-size: 18px;
}

.open-search {
    cursor: pointer;
}

section.adress.pt-4.pb-4 .nav-tabs .nav-link {
    padding: 0 12px !important;
}

.search input {
    padding: 4px 8px;
    border-radius: 2px;
    margin: 5px 8px;
}

.search input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #ccc;
    opacity: 1; /* Firefox */
}

.search input:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #ccc;
}

.search input::-ms-input-placeholder { /* Microsoft Edge */
    color: #ccc;
}

.cart table a {
    cursor: pointer;
}

section.menu li {
    position: relative;
}

.search.search-mobile {
    width: 100%;
    position: relative;
}

.search.search-mobile input {
    padding: 8px 29px;
    background: #f1f1f1;
    width: 100%;
    border: 0;
}

.search.search-mobile .fa-search {
    position: absolute;
    right: 12px;
    top: 14px;
    color: #b7b7b7 !important;
    height: 44px;
    display: block;
    overflow: hidden;
}
@media (max-width: 575.9px) {
    img.sec-logo {
        width: 90px;
    }
    img.sec-logo {
        visibility: visible;
    }


    div#navbarSupportedContent {
        text-align: center;
        margin-top: 5px;
        border-top: 1px solid #dedede;
    }

    .navbar-light .navbar-toggler {
        border-color: rgb(0, 74, 146);
    }

    .col-12.th-menu {

        background: #f7f7f7;
        -webkit-box-shadow: 0px 3px 22px -5px rgba(0, 116, 184, 0.27);
        -moz-box-shadow: 0px 3px 22px -5px rgba(0, 116, 184, 0.27);
        box-shadow: 0px 3px 22px -5px rgba(0, 116, 184, 0.27);
        transition: all 0.5s ease;
        padding: 0px 0;
        border-bottom: none;
    }

    footer {

        padding: 25px 0;
        font-size: 15px;
        font-weight: normal;
    }

    section.truse {
        text-align: center;
    }

    .truse .sm-title {
        font-size: 16px;
    }

    .ICONSVG {
        margin-bottom: 15px;
    }

    p.productname {
        font-size: 15px;
    }

    p {
        line-height: 21px;
    }

    i.fa-star {
        font-size: 10px;
    }

    .product .d-flex.align-items-center {
        height: auto;
    }

    .product {
        padding: 15px 15px;
        text-align: center;
    }

    .div-img {
        width: 100%;
    }

    .add-to-cart {

        float: none;
        margin-bottom: 0;
        margin-left: 0;
    }
    .col-lg-3.col-sm-6.mt-5 {
        margin-top: 15px !important;
    }

    .adv > .col-md-4 > div {
        padding: 15px 15px;
        text-align: center;
    }

    .adv-des {
        font-size: 14px;
        margin-top: 0;
    }

    .adv-title {
        font-size: 22px;
        line-height: 51px;
    }

    .adv i {
        font-size: 35px;
    }
}

.hide {
    display: none;
}

.shipping .form-check-input {
    position: relative;
}

.shippingform {
    padding: 15px;
}

.shipping {
    background-color: #ffffff;
    margin: 40px 0;
    padding: 30px 40px;
    border: 1px solid #ced4da;
}

.gray {
    background-color: #f7f7f7;
}

.help-block {
    color: #c70909;
    margin-top: 6px;
    display: block;
}
.titleshipping {
    font-size: 18px;
    font-weight: bold;
    line-height: 1;
    margin-bottom: 16px;
    color: #5e96b8;
    text-align: right;
    border-bottom: 1px solid #d8d8d8;
    padding-bottom: 11px;
}

a#cart-button-mobile {
    position: absolute;
    left: 104px;
    color: #004a92;
    top: 61px !important;
    font-size: 18px;
}

a#cart-button-mobile span.cart {
    right: 7px;
    left: auto;
    background: #ffffff;
    color: #c9002b !important;
    top: -16px;
}

#guest_phone-error, #phone-error {
    width: 100%;
}

.top-menu {
    background: rgb(41, 47, 53);
    margin-bottom: 12px;
    text-align: left;
}
.th-border {
    border-bottom: 1px solid #f7f7f7;
    padding: 15px;
}

.form-check {
    display: block;
    padding-right: 16px;
    line-height: 50px;
    background-color: #fff;
    position: relative !important;
    border: 1px solid #ced4da;
}

div#div3, div#div1 , div#transfer, div#near_branches{
    padding: 15px 30px;
    border: 1px solid #ced4da;
    border-top: 0;
    background-color: #f7f7f7;
}

.font-normal {
    font-weight: normal !important;
}

.breadcrumb {
    background-color: #ffffff;
}

.allcart {
    border-bottom: 1px solid #ffffff;
    padding: 15px;
    background-color: #004a92;
    color: #f7f7f7;
}

.sm-img {
    width: 4.6em;
    height: 4.6em;
    border-radius: 8px;
    background: #fff;
    border: 1px solid #ced4da;
    position: relative;
}

a {
    color: #c8002b;

}

.breadcrumb {

    margin-bottom: 0 !important;
    padding-left: 0 !important;
}

@media (min-width: 1200px) {
    body .container {
        max-width: 1230px;
    }
}

#nprogress {
    pointer-events: none
}

#nprogress .bar {
    background: #1f84e6;
    top: 0;
    left: 0;
    width: 100%;
    height: 4px;
    position: fixed;
    z-index: 1000;
}

#progress {
    height: 8px;
    position: fixed;
    top: 0;
    z-index: 99999;
    width: 100%
}

.scrolled #progress {
    top: 10px
}










#nprogress .peg {
    display: block;
    position: absolute;
    right: 0;
    width: 100px;
    height: 100%;
    box-shadow: 0 0 10px #8b8989, 0 0 5px #8b8989;
    opacity: 1;
    -webkit-transform: rotate(3deg) translate(0, -4px);
    -ms-transform: rotate(3deg) translate(0, -4px);
    transform: rotate(3deg) translate(0, -4px)
}







#nprogress .spinner {
    display: block;
    position: fixed !important;
    top: 16px;
    right: 90px
}

#nprogress .spinner-icon {
    width: 28px;
    height: 28px;
    box-sizing: border-box;
    border: solid 2px #288bb900;
    border-top-color: #7ca2c7;
    border-left-color: #004a92;
    border-radius: 50%;
    -webkit-animation: nprogress-spinner .4s linear infinite;
    animation: nprogress-spinner .4s linear infinite;
    left: 35px;
    position: absolute;
    top: 8px;
}

.nprogress-custom-parent {
    overflow: hidden;
    position: relative
}

.nprogress-custom-parent #nprogress .bar, .nprogress-custom-parent #nprogress .spinner {
    position: absolute
}

@-webkit-keyframes nprogress-spinner {
    0% {
        -webkit-transform: rotate(0)
    }
    100% {
        -webkit-transform: rotate(360deg)
    }
}

@keyframes nprogress-spinner {
    0% {
        transform: rotate(0)
    }
    100% {
        transform: rotate(360deg)
    }
}


span.altera.acrescimo.hvr-wobble-bottom {
    border: 1px solid #ced4da;
    background-color: #f7f7f7;
    text-align: center;
    font-size: 10px;
    width: 25px;
    display: inline-block;
    height: 25px;
    line-height: 25px;
}
span.altera.decrescimo.hvr-wobble-bottom {
    border: 1px solid #ced4da;
    margin-right: -3px;
    background-color: #f7f7f7;
    text-align: center;
    font-size: 10px;
    width: 25px;
    display: inline-block;
    height: 25px;
    line-height: 25px;
}

a.cart-controllers i {
    color: #b0b9c1;
}

a.cart-controllers:hover i {
    color: #c8002b;
}



i.fas.fa-times {
    position: absolute;
    left: 0px;
    font-size: 16px;
    background-color: #f7f7f7;
    width: 35px;
    height: 35px;
    padding: 5px;
    text-align: center;
    line-height: 25px;
}
i.fas.fa-times:hover {
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);color: #c8002b !important;
}


section#offer .col-lg-3.col-sm-6.mt-2.mb-2.parent-item {
    margin-top: 3rem !important;
}
.product img {
    max-height: 500px;
    padding: 5px;
}

.div-img {
    float: right;
    display: block;
}
.product:hover   img {
    transform: scale(1);
}

p.productname span {
    direction: rtl;
    display: inline-block;
}




/* these styles are for the demo, but are not required for the plugin */
.zoom {
    display:inline-block;
    position: relative;
}


.modal-body ul.slides {
    padding-right: 0;
}
.modal-body ul.flex-direction-nav{
    margin-bottom: 4px;
}
.flexslider {
    background: #ffffff !important;
}
#carousel{
    border-top: 1px solid #f7f7f7;
    padding-top: 16px;
}
.flex-direction-nav .flex-prev,.flex-direction-nav .flex-next{
    top: 70PX !important;
}
#carousel.flexslider .slides > li {
    cursor: pointer;
    opacity: 0.75;
    border-right: 1px solid #f1f1f1;
}
#carousel.flexslider .slides > li:hover {
    opacity: 1;
}
.zoom img::selection { background-color: transparent; }



/*Change the colour*/
.active img {
    /*border: 2px solid #333 !important;*/
}

.float{
    position:fixed;
    width:60px;
    height:60px;
    bottom:30px;
    right:40px;
    background-color:#25d366;
    color:#FFF;
    border-radius:50px;
    text-align:center;
    font-size:30px;
    z-index:100;
}
.float-phone{
    position:fixed;
    width:60px;
    height:60px;
    bottom:95px;
    right:40px;
    border-radius:50px;
    text-align:center;
    font-size:30px;
    z-index:100;
}

.my-float{
    margin-top:16px;
}

.top-link-dropdown {
    padding: 0;
    margin: 0;
    border-radius: 0;
    border: 0;
    background: #e0e0e0;
}

.top-link-dropdown li a {
    padding: 8px !important;
}

.top-link-dropdown li a:hover {
    background: #2743bd;

}
.dropdown-item {
    display: block;
    width: 100%;
    padding: 0.25rem 1.5rem;
    clear: both;
    font-weight: 400;
    color: #212529;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
}
#svg-whats {
    width: 34px;
    overflow: hidden;
    vertical-align: middle;
    fill: #fff;
    margin-top: 8px;
}
.modal-open {
    overflow: initial;
}
#autocomplete-result {
    position: absolute;
}
#autocomplete-result ul{
    list-style: none;
}
#autocomplete-result ul a{
    color: #007bff;
}
#autocomplete-result .top-link-dropdown li a:hover {
    background: transparent;
}

.floatingButtonWrap {
    display: block;
    position: fixed;
    bottom: 45px;
    right: 45px;
    z-index: 999999999;
}

.floatingButtonInner {
    position: relative;
}

.floatingButton {
    display: block;
    width: 60px;
    height: 60px;
    text-align: center;
    line-height: 50px;
    position: fixed;
    border-radius: 50% 50%;
    bottom:95px;
    right:40px;
    /* opacity: 0.3; */
    opacity: 1;
    transition: all 0.1s;
}

.floatingButton .fa {
    font-size: 15px !important;
}

.floatingButton.open,
.floatingButton:hover,
.floatingButton:focus,
.floatingButton:active {
    opacity: 1;
    color: #fff;
}


.floatingButton img {
    transform: rotate(0deg);
    transition: all 0.1s;
}

.floatingButton.open img {
    transform: rotate(-45deg);
}

.floatingMenu {
    position: absolute;
    bottom: 60px;
    right: 0px;
    /* width: 200px; */
    display: none;
}

.floatingMenu li {
    width: 100%;
    float: right;
    list-style: none;
    text-align: right;
    margin-bottom: 5px;
}

.floatingMenu li a {
    padding: 8px 15px;
    display: inline-block;
    background: rgb(0, 74, 146);
    color: #fff;
    border-radius: 5px;
    overflow: hidden;
    white-space: nowrap;
    transition: all 0.1s;
    /* -webkit-box-shadow: 1px 3px 5px rgba(0, 0, 0, 0.22);
    box-shadow: 1px 3px 5px rgba(0, 0, 0, 0.22); */
    -webkit-box-shadow: 1px 3px 5px  rgb(0, 74, 146, 0.5);
    box-shadow: 1px 3px 5px  rgb(0, 74, 146, 0.5);
}

.floatingMenu li a:hover {
    margin-right: 10px;
    text-decoration: none;
    color: #fff;
    cursor: pointer;
}
